Subject: Re: [MEXT] Any previous discussion about host based mobility solution?

From: Pedro Pinheiro <[email-masked]>
Date: Tue, 13 Jul 2010 15:22:13 +0100

Sorry for my late reply.
I've proposed OMEN solution. It's a host based solution for NEMO environment.
I don't know if it's what you were wondering about...

Best regards,
Pedro Vapi

-- 
Pedro Pinheiro (Vapi)
Universidade de Coimbra
Centro de Informa'tica
R. Arco da Traicao, Ap. 3080
3001-401 COIMBRA
tel: +351 239 853 170
fax: +351 239 853 189
MSN: [email-masked]
Skype ID: pedrovapi
WEB: http://staff.uc.pt/vapi/

On 2009/04/30, at 02:54, [email-masked] wrote:

> 
> Hello all, 
> 
> After recent research of the current MIP and PMIP solution, I found it a network based tunnel solution. 
> Now I'm wondering if any host based solution ever been proposed and discussed before. 
> So please any body in the IP mobility community provide some clue, thank you! _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext